/*================================================
[  DEV Group Table of contents  ]
================================================

:: General
:: Page section margin padding
:: Text color
:: Row eq height And No Gutter
:: Extra class
:: Loading
:: Back to top
:: Basic margin padding

======================================
[ End table content ]
======================================*/


/*************************
    General
*************************/
body {
    font-family: 'Be Vietnam Pro';
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    color: #1e1e1e;
  }
  
  a,
  .btn {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  a:focus {
    text-decoration: none !important;
  }
  
  a:focus,
  a:hover {
    color: #84ba3f;
    text-decoration: none !important;
  }
  
  a,
  button,
  input {
    outline: medium none !important;
    color: #d7052b;
  }
  
  .uppercase {
    text-transform: uppercase;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Be Vietnam Pro', sans-serif;
    font-weight: normal;
    color: #101010;
    margin-top: 0px;
  }
  
  h1 a,
  h2 a,
  h3 a,
  h4 a,
  h5 a,
  h6 a {
    color: inherit;
  }
  
  label {
    font-weight: normal;
  }
  
  h1 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    color: #101010;
    line-height: 40px;
  }
  
  h2 {
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    color: #101010;
    line-height: 38px;
  }
  
  h3 {
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    color: #101010;
    line-height: 32px;
  }
  
  h4 {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    color: #101010;
    line-height: 26px;
  }
  
  h5 {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    color: #101010;
    line-height: 24px;
  }
  
  h6 {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    color: #101010;
    line-height: 18px;
  }
  
  .fw-1 {
    font-weight: 100;
    
  }
  
  .fw-2 {
    font-weight: 200;

  }
  
  .fw-3 {
    font-weight: 300;
    
  }
  
  .fw-4 {
    font-weight: 400;
    
  }
  
  .fw-5 {
    font-weight: 500;
   
  }
  
  .fw-6 {
    font-weight: 600;
   
  }
  
  .fw-7 {
    font-weight: 700;
   
  }
  
  .fw-8 {
    font-weight: 800;
   
  }
  
  .fw-9 {
    font-weight: 900;
  
  }
  
  .l-height-24 {
    line-height: 24px;
  }
  
  .l-height-26 {
    line-height: 26px;
  }
  
  .l-height-28 {
    line-height: 28px;
  }
  
  .l-height-30 {
    line-height: 30px;
  }
  
  .l-height-32 {
    line-height: 32px;
  }
  
  .l-height-34 {
    line-height: 34px;
  }
  
  .l-height-36 {
    line-height: 36px;
  }
  
  .l-height-38 {
    line-height: 38px;
  }
  
  .l-height-40 {
    line-height: 40px;
  }
  
  .l-height-42 {
    line-height: 42px;
  }
  
  .l-height-44 {
    line-height: 44px;
  }
  
  .l-height-46 {
    line-height: 46px;
  }
  
  .l-height-48 {
    line-height: 48px;
  }
  
  
  /*********************************
      Page section margin padding
  *********************************/
  .mt-0 {
    margin-top: 0px !important;
  }
  
  .mt-10 {
    margin-top: 10px !important;
  }
  
  .mt-15 {
    margin-top: 15px !important;
  }
  
  .mt-20 {
    margin-top: 20px !important;
  }
  
  .mt-25 {
    margin-top: 25px !important;
  }
  
  .mt-30 {
    margin-top: 30px !important;
  }
  
  .mt-40 {
    margin-top: 40px !important;
  }
  
  .mt-50 {
    margin-top: 50px !important;
  }
  
  .mt-60 {
    margin-top: 60px !important;
  }
  
  .mt-70 {
    margin-top: 70px !important;
  }
  
  .mt-75 {
    margin-top: 75px !important;
  }
  
  .mt-80 {
    margin-top: 80px !important;
  }
  
  .mt-90 {
    margin-top: 90px !important;
  }
  
  .mt-100 {
    margin-top: 100px !important;
  }
  
  .mt-150 {
    margin-top: 150px !important;
  }
  
  .mt-200 {
    margin-top: 200px !important;
  }
  
  .mr-0 {
    margin-right: 0px !important;
  }
  
  .mr-10 {
    margin-right: 10px !important;
  }
  
  .mr-15 {
    margin-right: 15px !important;
  }
  
  .mr-20 {
    margin-right: 20px !important;
  }
  
  .mr-25 {
    margin-right: 25px !important;
  }
  
  .mr-30 {
    margin-right: 30px !important;
  }
  
  .mr-40 {
    margin-right: 40px !important;
  }
  
  .mr-50 {
    margin-right: 50px !important;
  }
  
  .mr-60 {
    margin-right: 60px !important;
  }
  
  .mr-70 {
    margin-right: 70px !important;
  }
  
  .mr-75 {
    margin-right: 75px !important;
  }
  
  .mr-80 {
    margin-right: 80px !important;
  }
  
  .mr-90 {
    margin-right: 90px !important;
  }
  
  .mr-100 {
    margin-right: 100px !important;
  }
  
  .mr-150 {
    margin-right: 150px !important;
  }
  
  .mr-200 {
    margin-right: 200px !important;
  }
  
  .mb-0 {
    margin-bottom: 0px !important;
  }
  
  .mb-10 {
    margin-bottom: 10px !important;
  }
  
  .mb-15 {
    margin-bottom: 15px !important;
  }
  
  .mb-20 {
    margin-bottom: 20px !important;
  }
  
  .mb-25 {
    margin-bottom: 25px !important;
  }
  
  .mb-30 {
    margin-bottom: 30px !important;
  }
  
  .mb-40 {
    margin-bottom: 40px !important;
  }
  
  .mb-50 {
    margin-bottom: 50px !important;
  }
  
  .mb-60 {
    margin-bottom: 60px !important;
  }
  
  .mb-70 {
    margin-bottom: 70px !important;
  }
  
  .mb-75 {
    margin-bottom: 75px !important;
  }
  
  .mb-80 {
    margin-bottom: 80px !important;
  }
  
  .mb-90 {
    margin-bottom: 90px !important;
  }
  
  .mb-100 {
    margin-bottom: 100px !important;
  }
  
  .mb-150 {
    margin-bottom: 150px !important;
  }
  
  .mb-200 {
    margin-bottom: 200px !important;
  }
  
  .ml-0 {
    margin-left: 0px !important;
  }
  
  .ml-10 {
    margin-left: 10px !important;
  }
  
  .ml-15 {
    margin-left: 15px !important;
  }
  
  .ml-20 {
    margin-left: 20px !important;
  }
  
  .ml-25 {
    margin-left: 25px !important;
  }
  
  .ml-30 {
    margin-left: 30px !important;
  }
  
  .ml-40 {
    margin-left: 40px !important;
  }
  
  .ml-50 {
    margin-left: 50px !important;
  }
  
  .ml-60 {
    margin-left: 60px !important;
  }
  
  .ml-70 {
    margin-left: 70px !important;
  }
  
  .ml-75 {
    margin-left: 75px !important;
  }
  
  .ml-80 {
    margin-left: 80px !important;
  }
  
  .ml-90 {
    margin-left: 90px !important;
  }
  
  .ml-100 {
    margin-left: 100px !important;
  }
  
  .ml-150 {
    margin-left: 150px !important;
  }
  
  .ml-200 {
    margin-left: 200px !important;
  }
  
  .pt-0 {
    padding-top: 0px !important;
  }
  
  .pt-10 {
    padding-top: 10px !important;
  }
  
  .pt-15 {
    padding-top: 15px !important;
  }
  
  .pt-20 {
    padding-top: 20px !important;
  }
  
  .pt-25 {
    padding-top: 25px !important;
  }
  
  .pt-30 {
    padding-top: 30px !important;
  }
  
  .pt-40 {
    padding-top: 40px !important;
  }
  
  .pt-50 {
    padding-top: 50px !important;
  }
  
  .pt-60 {
    padding-top: 60px !important;
  }
  
  .pt-70 {
    padding-top: 70px !important;
  }
  
  .pt-75 {
    padding-top: 75px !important;
  }
  
  .pt-80 {
    padding-top: 80px !important;
  }
  
  .pt-90 {
    padding-top: 90px !important;
  }
  
  .pt-100 {
    padding-top: 100px !important;
  }
  
  .pt-150 {
    padding-top: 150px !important;
  }
  
  .pt-200 {
    padding-top: 200px !important;
  }
  
  .pr-0 {
    padding-right: 0px !important;
  }
  
  .pr-10 {
    padding-right: 10px !important;
  }
  
  .pr-15 {
    padding-right: 15px !important;
  }
  
  .pr-20 {
    padding-right: 20px !important;
  }
  
  .pr-25 {
    padding-right: 25px !important;
  }
  
  .pr-30 {
    padding-right: 30px !important;
  }
  
  .pr-40 {
    padding-right: 40px !important;
  }
  
  .pr-50 {
    padding-right: 50px !important;
  }
  
  .pr-60 {
    padding-right: 60px !important;
  }
  
  .pr-70 {
    padding-right: 70px !important;
  }
  
  .pr-75 {
    padding-right: 75px !important;
  }
  
  .pr-80 {
    padding-right: 80px !important;
  }
  
  .pr-90 {
    padding-right: 90px !important;
  }
  
  .pr-100 {
    padding-right: 100px !important;
  }
  
  .pr-150 {
    padding-right: 150px !important;
  }
  
  .pr-200 {
    padding-right: 200px !important;
  }
  
  .pb-0 {
    padding-bottom: 0px !important;
  }
  
  .pb-10 {
    padding-bottom: 10px !important;
  }
  
  .pb-15 {
    padding-bottom: 15px !important;
  }
  
  .pb-20 {
    padding-bottom: 20px !important;
  }
  
  .pb-25 {
    padding-bottom: 25px !important;
  }
  
  .pb-30 {
    padding-bottom: 30px !important;
  }
  
  .pb-40 {
    padding-bottom: 40px !important;
  }
  
  .pb-50 {
    padding-bottom: 50px !important;
  }
  
  .pb-60 {
    padding-bottom: 60px !important;
  }
  
  .pb-70 {
    padding-bottom: 70px !important;
  }
  
  .pb-75 {
    padding-bottom: 75px !important;
  }
  
  .pb-80 {
    padding-bottom: 80px !important;
  }
  
  .pb-90 {
    padding-bottom: 90px !important;
  }
  
  .pb-100 {
    padding-bottom: 100px !important;
  }
  
  .pb-150 {
    padding-bottom: 150px !important;
  }
  
  .pb-200 {
    padding-bottom: 200px !important;
  }
  
  .pl-0 {
    padding-left: 0px !important;
  }
  
  .pl-10 {
    padding-left: 10px !important;
  }
  
  .pl-15 {
    padding-left: 15px !important;
  }
  
  .pl-20 {
    padding-left: 20px !important;
  }
  
  .pl-25 {
    padding-left: 25px !important;
  }
  
  .pl-30 {
    padding-left: 30px !important;
  }
  
  .pl-40 {
    padding-left: 40px !important;
  }
  
  .pl-50 {
    padding-left: 50px !important;
  }
  
  .pl-60 {
    padding-left: 60px !important;
  }
  
  .pl-70 {
    padding-left: 70px !important;
  }
  
  .pl-75 {
    padding-left: 75px !important;
  }
  
  .pl-80 {
    padding-left: 80px !important;
  }
  
  .pl-90 {
    padding-left: 90px !important;
  }
  
  .pl-100 {
    padding-left: 100px !important;
  }
  
  .pl-150 {
    padding-left: 150px !important;
  }
  
  .pl-200 {
    padding-left: 200px !important;
  }
  
  
  /*************************
      Text color
  *************************/
  .text-theme {
    color: #d7052b !important;
  }
  
  .text-white {
    color: #fff !important;
  }
  
  .text-black {
    color: #000 !important;
  }
  
  .text-gray {
    color: #626262 !important;
  }
  
  .text-primary {
    color: #84ba3f !important;
  }
  
  .text-secondary {
    color: #ff9f1c !important;
  }
  
  .text-tertiary {
    color: #00b5b8 !important;
  }
  
  .text-quaternary {
    color: #fc636b !important;
  }
  
  
 /********************************************
  Row-eq-height And No Gutter
/*********************************************/
.no-gutter{  margin-right:0; margin-left:0;}
.no-gutter > [class*='col-'] { padding-right:0; padding-left:0;}
.row-eq-height{ display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.row-eq-height.full-height > [class*='col-'] > div{height: 100%;}
  
  /*************************
      Extra class
  *************************/
  .pointer {
    cursor: pointer;
  }
  
  .text-underline {
    text-decoration: underline;
  }
  
  .text-uppercase {
    text-transform: uppercase;
  }
  
  .text-lowercase {
    text-transform: lowercase;
  }
  
  .text-capitalize {
    text-transform: capitalize;
  }
  
  .font-weight-normal {
    font-weight: normal !important;
  }
  
  .font-weight-bold {
    font-weight: bold !important;
  }

  /***************************
Page section margin padding
****************************/
.page-section-ptb { padding: 40px 0; }
.page-section-pt { padding: 20px 0 0; }
.page-section-pb { padding: 0 0 80px; }

.page-section-1-ptb { padding: 120px 0; }
.page-section-1-pt { padding: 120px 0 0; }
.page-section-1-pb { padding: 0 0 120px; }
  
  
 /*******************************************
             Loading
*******************************************/
#pre-loader { background-color: #ffffff; height: 100%; width: 100%; position: fixed; z-index: 1; margin-top: 0px; top: 0px; left: 0px; bottom: 0px; overflow: hidden !important; right: 0px; z-index: 999999; }
#pre-loader img { text-align: center; left: 0; position: absolute; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); z-index: 99; margin: 0 auto; }
  
/*************************
    back to top
*************************/
#back-to-top .top { z-index: 999; position: fixed; margin: 0px; color: #fff; transition:all .5s ease-in-out; position:fixed; bottom:105px; right:15px; border-radius: 3px; z-index: 999; background: transparent; font-size: 14px; background: #84ba3f; width: 40px; height: 40px; text-align: center; }
#back-to-top i { padding-top: 2px; font-size: 20px; }
#back-to-top span { display: block; line-height: 8px; font-size: 11px; }
  
  /*************************
      Basic margin padding
  *************************/
  .mr-5 {
    margin-right: 5px !important;
  }
  
  .mr-10 {
    margin-right: 10px !important;
  }
  
  .mr-15 {
    margin-right: 15px !important;
  }
  
  .mr-20 {
    margin-right: 20px !important;
  }
  
  .mr-25 {
    margin-right: 25px !important;
  }
  
  .mr-30 {
    margin-right: 30px !important;
  }
  
  .mr-35 {
    margin-right: 35px !important;
  }
  
  .mr-40 {
    margin-right: 40px !important;
  }
  
  .mr-45 {
    margin-right: 45px !important;
  }
  
  .mr-50 {
    margin-right: 50px !important;
  }
  
  .ml-5 {
    margin-left: 5px !important;
  }
  
  .ml-10 {
    margin-left: 10px !important;
  }
  
  .ml-15 {
    margin-left: 15px !important;
  }
  
  .ml-20 {
    margin-left: 20px !important;
  }
  
  .ml-25 {
    margin-left: 25px !important;
  }
  
  .ml-30 {
    margin-left: 30px !important;
  }
  
  .ml-35 {
    margin-left: 35px !important;
  }
  
  .ml-40 {
    margin-left: 40px !important;
  }
  
  .ml-45 {
    margin-left: 45px !important;
  }
  
  .ml-50 {
    margin-left: 50px !important;
  }
  
  .mt-5 {
    margin-top: 5px !important;
  }
  
  .mt-10 {
    margin-top: 10px !important;
  }
  
  .mt-15 {
    margin-top: 15px !important;
  }
  
  .mt-20 {
    margin-top: 20px !important;
  }
  
  .mt-25 {
    margin-top: 25px !important;
  }
  
  .mt-30 {
    margin-top: 30px !important;
  }
  
  .mt-35 {
    margin-top: 35px !important;
  }
  
  .mt-40 {
    margin-top: 40px !important;
  }
  
  .mt-45 {
    margin-top: 45px !important;
  }
  
  .mt-50 {
    margin-top: 50px !important;
  }
  
  .mb-5 {
    margin-bottom: 5px !important;
  }
  
  .mb-10 {
    margin-bottom: 10px !important;
  }
  
  .mb-15 {
    margin-bottom: 15px !important;
  }
  
  .mb-20 {
    margin-bottom: 20px !important;
  }
  
  .mb-25 {
    margin-bottom: 25px !important;
  }
  
  .mb-30 {
    margin-bottom: 30px !important;
  }
  
  .mb-35 {
    margin-bottom: 35px !important;
  }
  
  .mb-40 {
    margin-bottom: 40px !important;
  }
  
  .mb-45 {
    margin-bottom: 45px !important;
  }
  
  .mb-50 {
    margin-bottom: 50px !important;
  }
  
  .pt-5 {
    padding-top: 5px !important;
  }
  
  .pt-10 {
    padding-top: 10px !important;
  }
  
  .pt-15 {
    padding-top: 15px !important;
  }
  
  .pt-20 {
    padding-top: 20px !important;
  }
  
  .pt-25 {
    padding-top: 25px !important;
  }
  
  .pt-30 {
    padding-top: 30px !important;
  }
  
  .pt-35 {
    padding-top: 35px !important;
  }
  
  .pt-40 {
    padding-top: 40px !important;
  }
  
  .pt-45 {
    padding-top: 45px !important;
  }
  
  .pt-50 {
    padding-top: 50px !important;
  }
  
  .pb-5 {
    padding-bottom: 5px !important;
  }
  
  .pb-10 {
    padding-bottom: 10px !important;
  }
  
  .pb-15 {
    padding-bottom: 15px !important;
  }
  
  .pb-20 {
    padding-bottom: 20px !important;
  }
  
  .pb-25 {
    padding-bottom: 25px !important;
  }
  
  .pb-30 {
    padding-bottom: 30px !important;
  }
  
  .pb-35 {
    padding-bottom: 35px !important;
  }
  
  .pb-40 {
    padding-bottom: 40px !important;
  }
  
  .pb-45 {
    padding-bottom: 45px !important;
  }
  
  .pb-50 {
    padding-bottom: 50px !important;
  }
  
  .pl-5 {
    padding-left: 5px !important;
  }
  
  .pl-10 {
    padding-left: 10px !important;
  }
  
  .pl-15 {
    padding-left: 15px !important;
  }
  
  .pl-20 {
    padding-left: 20px !important;
  }
  
  .pl-25 {
    padding-left: 25px !important;
  }
  
  .pl-30 {
    padding-left: 30px !important;
  }
  
  .pl-35 {
    padding-left: 35px !important;
  }
  
  .pl-40 {
    padding-left: 40px !important;
  }
  
  .pl-45 {
    padding-left: 45px !important;
  }
  
  .pl-50 {
    padding-left: 50px !important;
  }
  
  
  /*************************
      Buttons
  *************************/
  .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: all 0.15s ease-in-out;
  }
  
  .btn-primary {
    color: #fff;
    background-color: #d7052b;
    border-color: #d7052b;
  }
  
  .btn-primary:hover {
    color: #fff;
    background-color: #fc636b;
    border-color: #fc636b;
  }
  
  .btn-primary:focus,
  .btn-primary.focus {
    color: #fff;
    background-color: #fc636b;
    border-color: #fc636b;
    box-shadow: 0 0 0 0.2rem rgba(215, 5, 43, 0.5);
  }
  
  .btn-primary.disabled,
  .btn-primary:disabled {
    color: #fff;
    background-color: #d7052b;
    border-color: #d7052b;
    opacity: 0.65;
  }
  
  .btn-primary:not(:disabled):not(.disabled).active,
  .btn-primary:not(:disabled):not(.disabled):active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #fc636b;
    border-color: #fc636b;
  }
  
  .btn-secondary {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }
  
  .btn-secondary:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
  }
  
  .btn-secondary:focus,
  .btn-secondary.focus {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }
  
  .btn-secondary.disabled,
  .btn-secondary:disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    opacity: 0.65;
  }
  
  .btn-secondary:not(:disabled):not(.disabled).active,
  .btn-secondary:not(:disabled):not(.disabled):active,
  .show > .btn-secondary.dropdown-toggle {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
  }
  
  .btn-success {
    color: #fff;
    background-color: #84ba3f;
    border-color: #84ba3f;
  }
  
  .btn-success:hover {
    color: #fff;
    background-color: #73a437;
    border-color: #6c9d34;
  }
  
  .btn-success:focus,
  .btn-success.focus {
    color: #fff;
    background-color: #73a437;
    border-color: #6c9d34;
    box-shadow: 0 0 0 0.2rem rgba(132, 186, 63, 0.5);
  }
  
  .btn-success.disabled,
  .btn-success:disabled {
    color: #fff;
    background-color: #84ba3f;
    border-color: #84ba3f;
    opacity: 0.65;
  }
  
  .btn-success:not(:disabled):not(.disabled).active,
  .btn-success:not(:disabled):not(.disabled):active,
  .show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #73a437;
    border-color: #6c9d34;
  }
  
  .btn-info {
    color: #fff;
    background-color: #00b5b8;
    border-color: #00b5b8;
  }
  
  .btn-info:hover {
    color: #fff;
    background-color: #00979a;
    border-color: #008c8f;
  }
  
  .btn-info:focus,
  .btn-info.focus {
    color: #fff;
    background-color: #00979a;
    border-color: #008c8f;
    box-shadow: 0 0 0 0.2rem rgba(0, 181, 184, 0.5);
  }
  
  .btn-info.disabled,
  .btn-info:disabled {
    color: #fff;
    background-color: #00b5b8;
    border-color: #00b5b8;
    opacity: 0.65;
  }
  
  .btn-info:not(:disabled):not(.disabled).active,
  .btn-info:not(:disabled):not(.disabled):active,
  .show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #00979a;
    border-color: #008c8f;
  }
  
  .btn-warning {
    color: #212529;
    background-color: #ff9f1c;
    border-color: #ff9f1c;
  }
  
  .btn-warning:hover {
    color: #212529;
    background-color: #f58a0a;
    border-color: #f38105;
  }
  
  .btn-warning:focus,
  .btn-warning.focus {
    color: #212529;
    background-color: #f58a0a;
    border-color: #f38105;
    box-shadow: 0 0 0 0.2rem rgba(255, 159, 28, 0.5);
  }
  
  .btn-warning.disabled,
  .btn-warning:disabled {
    color: #212529;
    background-color: #ff9f1c;
    border-color: #ff9f1c;
    opacity: 0.65;
  }
  
  .btn-warning:not(:disabled):not(.disabled).active,
  .btn-warning:not(:disabled):not(.disabled):active,
  .show > .btn-warning.dropdown-toggle {
    color: #212529;
    background-color: #f58a0a;
    border-color: #f38105;
  }
  
  .btn-danger {
    color: #fff;
    background-color: #D7052D;
    border-color: #D7052D;
  }
  
  .btn-danger:hover {
    color: #fff;
    background-color: #522427;
    border-color: #6a3134;
  }
  
  .btn-danger:focus,
  .btn-danger.focus {
    color: #fff;
    background-color: #f55058;
    border-color: #f4474f;
    box-shadow: 0 0 0 0.2rem rgba(252, 99, 107, 0.5);
  }
  
  .btn-danger.disabled,
  .btn-danger:disabled {
    color: #fff;
    background-color: #fc636b;
    border-color: #fc636b;
    opacity: 0.65;
  }
  
  .btn-danger:not(:disabled):not(.disabled).active,
  .btn-danger:not(:disabled):not(.disabled):active,
  .show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #f55058;
    border-color: #f4474f;
  }
  
  .btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }
  
  .btn-light:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
  }
  
  .btn-light:focus,
  .btn-light.focus {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }
  
  .btn-light.disabled,
  .btn-light:disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    opacity: 0.65;
  }
  
  .btn-light:not(:disabled):not(.disabled).active,
  .btn-light:not(:disabled):not(.disabled):active,
  .show > .btn-light.dropdown-toggle {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
  }
  
  .btn-dark {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
  }
  
  .btn-dark:hover {
    color: #fff;
    background-color: #1c1f23;
    border-color: #171a1d;
  }
  
  .btn-dark:focus,
  .btn-dark.focus {
    color: #fff;
    background-color: #1c1f23;
    border-color: #171a1d;
    box-shadow: 0 0 0 0.2rem rgba(33, 37, 41, 0.5);
  }
  
  .btn-dark.disabled,
  .btn-dark:disabled {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
    opacity: 0.65;
  }
  
  .btn-dark:not(:disabled):not(.disabled).active,
  .btn-dark:not(:disabled):not(.disabled):active,
  .show > .btn-dark.dropdown-toggle {
    color: #fff;
    background-color: #1c1f23;
    border-color: #171a1d;
  }
  
  
  /*************************
      Forms
  *************************/
  .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  .form-control::-ms-expand {
    background-color: transparent;
    border: 0;
  }
  
  .form-control:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #212529;
  }
  
  .form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #d7052b;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(215, 5, 43, 0.25);
  }
  
  .form-control::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-control::-moz-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-control:-ms-input-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-control::-ms-input-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-control::placeholder {
    color: #6c757d;
    opacity: 1;
  }
  
  .form-control:disabled,
  .form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
  }
  
  .form-group {
    margin-bottom: 1rem;
  }
  
  .form-text {
    display: block;
    margin-top: 0.25rem;
  }
  
  .form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
  }
  
  .form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.25rem;
  }
  
  .form-check-label {
    margin-bottom: 0;
  }
  
  .custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
  }
  
  .custom-control-input {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0.3rem;
    margin-left: -1.5rem;
  }
  
  .custom-control-label {
    margin-bottom: 0;
  }
  
  .custom-control-inline {
    display: inline-block;
    margin-right: 1rem;
  }
  
  .custom-checkbox .custom-control-label::before {
    border-radius: 0.25rem;
  }
  
  .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #d7052b;
    border-color: #d7052b;
  }
  
  .custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
    background-color: #d7052b;
    border-color: #d7052b;
  }
  
  .custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(215, 5, 43, 0.5);
  }
  
  .custom-radio .custom-control-label::before {
    border-radius: 50%;
  }
  
  .custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #d7052b;
    border-color: #d7052b;
  }
  
  .custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(215, 5, 43, 0.5);
  }
  
  .custom-select {
    display: inline-block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    line-height: 1.5;
    color: #212529;
    vertical-align: middle;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center/8px 10px;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    appearance: none;
  }
  
  .custom-select:focus {
    border-color: #d7052b;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(215, 5, 43, 0.25);
  }
  
  .custom-select:focus::-ms-value {
    color: #212529;
    background-color: #fff;
  }
  
  .custom-select[multiple],
  .custom-select[size]:not([size="1"]) {
    height: auto;
    padding-right: 0.75rem;
    background-image: none;
  }
  
  .custom-select:disabled {
    color: #6c757d;
    background-color: #e9ecef;
  }
  
  .custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin-bottom: 0;
  }
  
  .custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin: 0;
    opacity: 0;
  }
  
  .custom-file-input:focus ~ .custom-file-label {
    border-color: #d7052b;
    box-shadow: 0 0 0 0.2rem rgba(215, 5, 43, 0.25);
  }
  
  .custom-file-input[disabled] ~ .custom-file-label,
  .custom-file-input:disabled ~ .custom-file-label {
    background-color: #e9ecef;
  }
  
  .custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Browse";
  }
  
  .custom-file-input~.custom-file-label[data-browse]::after {
    content: attr(data-browse);
  }
  
  .custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #6c757d;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
  }
  
  .custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 2.25rem;
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #6c757d;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 0.25rem 0.25rem 0;
  }
  
/*************************
    Text color
*************************/
.theme-color { color: #84ba3f; }
.text-white { color: #fff; }
.text-black { color: #363636; }
.text-gray { color: #999999; }


img.bottom-img { position: absolute; bottom: 0; left: 0; right: 0;  }

/********************************************
  Row-eq-height And No Gutter
/*********************************************/
.no-gutter{  margin-right:0; margin-left:0;}
.no-gutter > [class*='col-'] { padding-right:0; padding-left:0;}
.row-eq-height{ display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.row-eq-height.full-height > [class*='col-'] > div{height: 100%;}

/* Vertical Align */
.valign{display: table;}
.valign > [class*='col-']{display:table-cell; float:none;}
[data-valign-overlay="top"]{vertical-align:top;}
[data-valign-overlay="middle"]{vertical-align:middle;}
[data-valign-overlay="bottom"]{vertical-align:bottom;}


 /*************************
    Extra class
*************************/
.o-hidden { overflow: hidden; }
.position-re { position: relative; }
.full-width{width: 100% !important;}
section { background: #ffffff; }
.shadow { box-shadow: none !important; }

/*******************************************
             Loading
*******************************************/
#pre-loader { background-color: #ffffff; height: 100%; width: 100%; position: fixed; z-index: 1; margin-top: 0px; top: 0px; left: 0px; bottom: 0px; overflow: hidden !important; right: 0px; z-index: 999999; }
#pre-loader img { text-align: center; left: 0; position: absolute; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); z-index: 99; margin: 0 auto; }

/*************************
    back to top
*************************/
#back-to-top .top { z-index: 999; position: fixed; margin: 0px; color: #fff; transition:all .5s ease-in-out; position:fixed; bottom:105px; right:15px; border-radius: 3px; z-index: 999; background: transparent; font-size: 14px; background: #84ba3f; width: 40px; height: 40px; text-align: center; }
#back-to-top i { padding-top: 2px; font-size: 20px; }
#back-to-top span { display: block; line-height: 8px; font-size: 11px; }

 /*************************
  Basic margin padding
*************************/
.m-0 { margin-top: 0 !important; margin-right: 0 !important; margin-bottom: 0 !important; margin-left: 0 !important; }
.p-0 { padding-top: 0 !important; padding-right: 0 !important; padding-bottom: 0 !important; padding-left: 0 !important; }

/*************************
     Margin top
*************************/
/*.mt-0 { margin-top: 0 !important; }*/
.mt-10 { margin-top: 10px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-50 { margin-top: 50px !important; }
.mt-60 { margin-top: 60px !important; }
.mt-70 { margin-top: 70px !important; }
.mt-80 { margin-top: 80px !important; }
.mt-90 { margin-top: 90px !important; }
.mt-100 { margin-top: 100px !important; }
.mt-110 { margin-top: 110px !important; }
.mt-120 { margin-top: 120px !important; }
.mt-130 { margin-top: 130px !important; }
.mt-140 { margin-top: 140px !important; }
.mt-150 { margin-top: 150px !important;}

 /*************************
    Margin right
*************************/
/*.mr-0 { margin-right: 0!important }*/
.mr-10 { margin-right: 10px !important; }
.mr-15 { margin-right: 15px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-50 { margin-right: 50px !important; }
.mr-60 { margin-right: 60px !important; }
.mr-70 { margin-right: 70px !important; }
.mr-80 { margin-right: 80px !important; }
.mr-90 { margin-right: 90px !important; }
.mr-100 { margin-right: 100px !important; }
.mr-110 { margin-right: 110px !important; }
.mr-120 { margin-right: 120px !important; }
.mr-130 { margin-right: 130px !important; }
.mr-140 { margin-right: 140px !important; }
.mr-150 { margin-right: 150px !important; }

 /*************************
    Margin bottom
*************************/
/*.mb-0 { margin-bottom: 0!important }*/
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-50 { margin-bottom: 50px !important; }
.mb-60 { margin-bottom: 60px !important; }
.mb-70 { margin-bottom: 70px !important; }
.mb-80 { margin-bottom: 80px !important; }
.mb-90 { margin-bottom: 90px !important; }
.mb-100 { margin-bottom: 100px !important; }
.mb-110 { margin-bottom: 110px !important; }
.mb-120 { margin-bottom: 120px !important; }
.mb-130 { margin-bottom: 130px !important; }
.mb-140 { margin-bottom: 140px !important; }
.mb-150 { margin-bottom: 150px !important; }

/*************************
    Margin left
*************************/
/*.ml-0 { margin-left: 0!important }*/
.ml-10 { margin-left: 10px !important; }
.ml-15 { margin-left: 15px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-40 { margin-left: 40px !important; }
.ml-50 { margin-left: 50px !important; }
.ml-60 { margin-left: 60px !important; }
.ml-70 { margin-left: 70px !important; }
.ml-80 { margin-left: 80px !important; }
.ml-90 { margin-left: 90px !important; }
.ml-100 { margin-left: 100px !important; }
.ml-110 { margin-left: 110px !important; }
.ml-120 { margin-left: 120px !important; }
.ml-130 { margin-left: 130px !important; }
.ml-140 { margin-left: 140px !important; }
.ml-150 { margin-left: 150px !important; }

 /*************************
    Padding top
*************************/
/*.pt-0 { padding-top: 0!important }*/
.pt-10 { padding-top: 10px !important; }
.pt-15 { padding-top: 15px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-30 { padding-top: 30px !important; }
.pt-40 { padding-top: 40px !important; }
.pt-50 { padding-top: 50px !important; }
.pt-60 { padding-top: 60px !important; }
.pt-70 { padding-top: 70px !important; }
.pt-80 { padding-top: 80px !important; }
.pt-90 { padding-top: 90px !important; }
.pt-100 { padding-top: 100px !important; }
.pt-110 { padding-top: 110px !important; }
.pt-120 { padding-top: 120px !important; }
.pt-130 { padding-top: 130px !important; }
.pt-140 { padding-top: 140px !important; }
.pt-150 { padding-top: 150px !important; }

 /*************************
    Padding right
*************************/
/*.pr-0 { padding-right: 0!important }*/
.pr-10 { padding-right: 10px !important; }
.pr-15 { padding-right: 15px !important; }
.pr-20 { padding-right: 20px !important; }
.pr-30 { padding-right: 30px !important; }
.pr-40 { padding-right: 40px !important; }
.pr-50 { padding-right: 50px !important; }
.pr-60 { padding-right: 60px !important; }
.pr-70 { padding-right: 70px !important; }
.pr-80 { padding-right: 80px !important; }
.pr-90 { padding-right: 90px !important; }
.pr-100 { padding-right: 100px !important; }
.pr-110 { padding-right: 110px !important; }
.pr-120 { padding-right: 120px !important; }
.pr-130 { padding-right: 130px !important; }
.pr-140 { padding-right: 140px !important; }

 /*************************
    Padding bottom
*************************/
/*.pb-0 { padding-bottom: 0!important }*/
.pb-10 { padding-bottom: 10px !important; }
.pb-15 { padding-bottom: 15px !important; }
.pb-20 { padding-bottom: 20px !important; }
.pb-30 { padding-bottom: 30px !important; }
.pb-40 { padding-bottom: 40px !important; }
.pb-50 { padding-bottom: 50px !important; }
.pb-60 { padding-bottom: 60px !important; }
.pb-70 { padding-bottom: 70px !important; }
.pb-80 { padding-bottom: 80px !important; }
.pb-90 { padding-bottom: 90px !important; }
.pb-100 { padding-bottom: 100px !important; }
.pb-110 { padding-bottom: 110px !important; }
.pb-120 { padding-bottom: 120px !important; }
.pb-130 { padding-bottom: 130px !important; }
.pb-140 { padding-bottom: 140px !important; }
.pb-150 { padding-bottom: 150px !important; }

 /*************************
    Padding left
*************************/
/*.pl-0 { padding-left: 0!important }*/
.pl-10 { padding-left: 10px !important; }
.pl-15 { padding-left: 15px !important; }
.pl-20 { padding-left: 20px !important; }
.pl-30 { padding-left: 30px !important; }
.pl-40 { padding-left: 40px !important; }
.pl-50 { padding-left: 50px !important; }
.pl-60 { padding-left: 60px !important; }
.pl-70 { padding-left: 70px !important; }
.pl-80 { padding-left: 80px !important; }
.pl-90 { padding-left: 90px !important; }
.pl-100 { padding-left: 100px !important; }
.pl-110 { padding-left: 110px !important; }
.pl-120 { padding-left: 120px !important; }
.pl-130 { padding-left: 130px !important; }
.pl-140 { padding-left: 140px !important; }
.pl-150 { padding-left: 150px !important; }

/*min height*/

.min-h-200 { min-height: 200px; }
.min-h-230 { min-height: 230px; }
.min-h-260 { min-height: 260px; }
.min-h-290 { min-height: 290px; }
.min-h-320 { min-height: 320px; }
.min-h-350 { min-height: 350px; }
.min-h-380 { min-height: 380px; }
.min-h-410 { min-height: 410px; }
.min-h-440 { min-height: 440px; }
.min-h-470 { min-height: 470px; }
.min-h-500 { min-height: 500px; }
.min-h-550 { min-height: 550px; }

/*max height*/
.max-h-200 { max-height: 200px; }
.max-h-230 { max-height: 230px; }
.max-h-260 { max-height: 260px; }
.max-h-290 { max-height: 290px; }
.max-h-320 { max-height: 320px; }
.max-h-350 { max-height: 350px; }
.max-h-380 { max-height: 380px; }
.max-h-410 { max-height: 410px; }
.max-h-440 { max-height: 440px; }
.max-h-470 { max-height: 470px; }
.max-h-500 { max-height: 500px; }
.max-h-550 { max-height: 550px; }

/* .topbar {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
    padding: 14px 0 !important;
} */

dl, ol, ul {
    margin-bottom: 0rem !important;
}